.navbar-expand-lg {
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.navbar-expand-lg .navbar-nav {
  -ms-flex-direction: row;
  flex-direction: row;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
  position: absolute;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}
.navbar-expand-lg > .container,
.navbar-expand-lg > .container-fluid {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.navbar-expand-lg .navbar-collapse {
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
}
.navbar-expand-lg .navbar-toggler {
  display: none;
}

  .col-lg {
      -ms-flex-preferred-size: 0;
      flex-basis: 0;
      -ms-flex-positive: 1;
      flex-grow: 1;
      max-width: 100%;
  }
  .col-lg-auto {
      -ms-flex: 0 0 auto;
      flex: 0 0 auto;
      width: auto;
      max-width: 100%;
  }
  .col-lg-1 {
      -ms-flex: 0 0 8.333333%;
      flex: 0 0 8.333333%;
      max-width: 8.333333%;
  }
  .col-lg-2 {
      -ms-flex: 0 0 16.666667%;
      flex: 0 0 16.666667%;
      max-width: 16.666667%;
  }
  .col-lg-3 {
      -ms-flex: 0 0 25%;
      flex: 0 0 25%;
      max-width: 25%;
  }
  .col-lg-4 {
      -ms-flex: 0 0 33.333333%;
      flex: 0 0 33.333333%;
      max-width: 33.333333%;
  }
  .col-lg-5 {
      -ms-flex: 0 0 41.666667%;
      flex: 0 0 41.666667%;
      max-width: 41.666667%;
  }
  .col-lg-6 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
  }
  .col-lg-7 {
      -ms-flex: 0 0 58.333333%;
      flex: 0 0 58.333333%;
      max-width: 58.333333%;
  }
  .col-lg-8 {
      -ms-flex: 0 0 66.666667%;
      flex: 0 0 66.666667%;
      max-width: 66.666667%;
  }
  .col-lg-9 {
      -ms-flex: 0 0 75%;
      flex: 0 0 75%;
      max-width: 75%;
  }
  .col-lg-10 {
      -ms-flex: 0 0 83.333333%;
      flex: 0 0 83.333333%;
      max-width: 83.333333%;
  }
  .col-lg-11 {
      -ms-flex: 0 0 91.666667%;
      flex: 0 0 91.666667%;
      max-width: 91.666667%;
  }
  .col-lg-12 {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%;
  }
  .order-lg-first {
      -ms-flex-order: -1;
      order: -1;
  }
  .order-lg-last {
      -ms-flex-order: 13;
      order: 13;
  }
  .order-lg-0 {
      -ms-flex-order: 0;
      order: 0;
  }
  .order-lg-1 {
      -ms-flex-order: 1;
      order: 1;
  }
  .order-lg-2 {
      -ms-flex-order: 2;
      order: 2;
  }
  .order-lg-3 {
      -ms-flex-order: 3;
      order: 3;
  }
  .order-lg-4 {
      -ms-flex-order: 4;
      order: 4;
  }
  .order-lg-5 {
      -ms-flex-order: 5;
      order: 5;
  }
  .order-lg-6 {
      -ms-flex-order: 6;
      order: 6;
  }
  .order-lg-7 {
      -ms-flex-order: 7;
      order: 7;
  }
  .order-lg-8 {
      -ms-flex-order: 8;
      order: 8;
  }
  .order-lg-9 {
      -ms-flex-order: 9;
      order: 9;
  }
  .order-lg-10 {
      -ms-flex-order: 10;
      order: 10;
  }
  .order-lg-11 {
      -ms-flex-order: 11;
      order: 11;
  }
  .order-lg-12 {
      -ms-flex-order: 12;
      order: 12;
  }
  .offset-lg-0 {
      margin-right: 0;
  }
  .offset-lg-1 {
      margin-right: 8.333333%;
  }
  .offset-lg-2 {
      margin-right: 16.666667%;
  }
  .offset-lg-3 {
      margin-right: 25%;
  }
  .offset-lg-4 {
      margin-right: 33.333333%;
  }
  .offset-lg-5 {
      margin-right: 41.666667%;
  }
  .offset-lg-6 {
      margin-right: 50%;
  }
  .offset-lg-7 {
      margin-right: 58.333333%;
  }
  .offset-lg-8 {
      margin-right: 66.666667%;
  }
  .offset-lg-9 {
      margin-right: 75%;
  }
  .offset-lg-10 {
      margin-right: 83.333333%;
  }
  .offset-lg-11 {
      margin-right: 91.666667%;
  }

  body,
  .container,
  .container-fluid {
      min-width: 1140px;
      /*zoom: 50%;*/
  }
  
  .mob_version{
      display: block !important;
  }
  
  /* -------------------- responsive style ------------------------- */
/*@media screen and (max-width: 991px) {*/
/*    .mob_none{*/
/*        display: block;*/
/*    }*/
    
/*    .web_none{*/
/*        display: none;*/
/*    }*/
/*}*/
